body, body p, body div{font-family: Poppins !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Poppins, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Poppins';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #d06f1a !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #7e8083 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #7e8083 !important;}
.ry-btn.ry-btn-secondary:hover {background: #d06f1a !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 100px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 0;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/* HP Edits - Started <August 18, 2026> */

:root {
	--clr-white: #FFFFFF;
	--clr-black: #2f241e;
	--clr-primary: #d06f1a;
	--clr-secondary: #7e8083;

	--font-herotitle: clamp(1.854375rem,1.0898rem + 3.1366vw,4.85375rem);
	--font-title: clamp(1.854375rem,1.5624rem + 1.198vw,3rem);
	--font-spantitle: clamp(1.14625rem,0.9657rem + 0.7405vw,1.854375rem);
}
/**/
	/*fonts*/
	
.custom-headline h1 span {
    display: block;
    text-transform: uppercase;
    font-weight: 400;
}

.custom-headline h1 {
    text-align: center;
    font-size: var(--font-herotitle) !important;
    color: var(--clr-white);
    line-height: 1.1;
}
.custom-headline h2 .span-1 {
	display: block;
	color: var(--clr-black);
	text-transform: uppercase;
	font-size: var(--font-spantitle) !important;
	letter-spacing: 0.28em;
	font-weight: 400;
	}
	
.custom-headline h2 {
	 font-size: var(--font-title) !important;
	 color: var(--clr-primary);
	 text-align: center;
	 text-transform: capitalize;
}

.custom-headline h2 .span-2 {
    text-transform: uppercase;
    font-weight: 500;
}
	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--clr-secondary);
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--clr-primary);
    color: var(--clr-white);
}
.module-43 .ry-right .ry-menu .nav-menu li a {
    color: var(--clr-black);
}
.ry-sticky-menu.fixed {
	background: var(--clr-white);
}
/* Hero */
	/**/
.module-66 .carousel .carousel-inner .item img {
    height: 100vh;
    object-fit: cover;
    object-position: top;
}

.module-66 .carousel .carousel-inner .item .text-center::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, white, transparent, #000000ba);
}

.module-66 .carousel .carousel-control {
    display: none;
}
.module-66 .bnr-textbox .ry-text p {
    color: var(--clr-white);
}

.mobile-container {
    background: var(--clr-white);
    position: relative;
}

.mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after {
    background: var(--clr-black);
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
    background: var(--clr-primary);
}
/* CTA */
	/**/
/* Welcome */
	/**/
.module-67 .icon-wrapper img {
    max-width: 140px;
    margin: 0 auto 40px;
}

.module-67 .ry-container #about p {
    text-align: center;
}

.module-67 .ry-container {
    max-width: 640px;
}

.module-67 .custom-headline {
    margin-bottom: 40px;
}

.module-67:before {
    opacity: 1;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-dbe54184-6013-43ee-854e-7cebaf739df8/HomepageAssets/TriangleFEC_welcome_left.png) center center no-repeat;
	background-size: contain;
    height: 590px;
    width: 340px;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
}

.module-67:after {    
    content: "";
    position: absolute;
    top: 50%;
    right: -50px;
    height: 590px;
    width: 340px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-dbe54184-6013-43ee-854e-7cebaf739df8/HomepageAssets/TriangleFEC_welcome_right.png) center center no-repeat;
	background-size: contain;
    z-index: -1;
    opacity: 1;
    transform: translateY(-50%);
}

.module-67 {
    padding: 17vh;
	background: transparent;
}
/* Services */
	/**/
.ry-services.style2 .ry-content .divider {
    display: flex;
	justify-content: space-between;
	align-items: center;
}

.ry-services.style2 .ry-content .content {
    max-width: 100%;
}

.ry-services.style2 .ry-content .text-wrapper.left {
    max-width: 30%;
}
	
.ry-services.style2 .ry-content .slider-wrapper.right {
	max-width: 60%;
}

.ry-services.style2:before {
    background: none;
}

.ry-services.style2 .custom-headline h2,
.ry-services.style2 .custom-headline h2 .span-1,
.ry-services.style2 .ry-text p,
.module-28 .custom-headline h2,
.module-28 .custom-headline h2 .span-1,
.module-28 h4,
.custom-hp-dryeye .custom-headline h2,
.custom-hp-dryeye .custom-headline h2 .span-1 {
    text-align: left;
}

.ry-services.style2 .ry-text {
	margin: 40px 0;
}
.ry-services.style2 .ry-btn {
    margin-left: 0;
}
/* Meet the Team */
	/**/
.module-28 .svg-wrapper {
	margin-top: 40px;	
}

.module-28 .svg-wrapper svg {
    max-width: 100px;
	fill: var(--clr-white);
}

.module-28 .ry-flex {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-dbe54184-6013-43ee-854e-7cebaf739df8/Background_images/TriangleFEC_team_box.jpg) center center no-repeat;
	background-size: cover;
    border-radius: 80px;
    gap: 20px;
	overflow: hidden;
}

.module-28 {
    background: none;
    padding-bottom: 17vh;
}

.module-28 .ry-container {
    max-width: 1100px;
}

.module-28 .custom-headline h2, .module-28 .custom-headline h2 .span-1 {
    color: var(--clr-white);
}

.module-28 .ry-left img {
    max-width: 52%;
    left: 0;
}
.module-28 h4 a {
    color: var(--clr-white);
    font-weight: 400;
    font-style: italic;
    cursor: pointer;
    text-decoration: underline !important;
}
/* Custom Dry Eye */
.custom-hp-dryeye .background-section, .custom-hp-dryeye .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.custom-hp-dryeye {
    padding: 6.6vh 0;
}

.custom-hp-dryeye .text-wrapper {
    max-width: 50%;
}

.custom-hp-dryeye .text-wrapper .ry-text {
    margin: 40px 0;
}
/* Insurance */
	/**/
/* Brand */
	/**/
body.home .owl-carousel .owl-nav .owl-prev, body.home .owl-carousel .owl-nav .owl-next {
    display: none;
}

#section-brands .ry-multi-item-slider {
    padding: 0;
}
/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.module-testimonials.style-4 .ry-flex .ry-each.each-middle, .module-testimonials.style-4 .ry-flex .ry-each {
    max-width: 50%;
}

.module-testimonials.style-4 .ry-flex .ry-each:last-child {
    flex-direction: column;
    gap: 40px;
}

.module-testimonials.style-4 .ry-flex {
    gap: 40px;
}

.module-testimonials.style-4 .custom-headline h2, .module-testimonials.style-4 .custom-headline h2 .span-1 {
    text-align: left !important;
    color: var(--clr-white);
}

.module-testimonials.style-4 .ry-flex .ry-each .each-comment .ry-text p {
    margin: 20px 0;
    text-align: center;
}

.module-testimonials.style-4 {
    margin: 16.6vh 0;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-dbe54184-6013-43ee-854e-7cebaf739df8/Background_images/TriangleFEC_testimonials_bg.jpg) center center no-repeat;
    background-size: cover;
}

.module-testimonials.style-4 .ry-flex .ry-each.each-middle:before {
    content: none;
}
/* Footer */
	/**/
.module-44:before {
    background: none;
    background-color: var(--clr-white);
}

.module-44 .social-icons .social-inner-wrap li .fa {
    background: var(--clr-primary) !important;
    color: var(--clr-white) !important;
}

.module-44 .ry-flex .ry-each h2 {
    color: #374151;
}

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span{
    color: #4c5563;
}

.module-44 .ry-footer-copyright .ry-container {
    max-width: 100%;
}

.module-44 .ry-footer-logo, .module-44 .social-icons {
    display: none;
}

.module-44 .ry-footer-copyright {
    padding-bottom: 0;
    background: var(--clr-primary);
}

.module-44 .ry-footer-copyright .ry-container img {
    filter: brightness(0) invert(1);
}
/*Media Queries*/
	/**/
.group-bg .background-section, .group-bg .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 1;
}

.module-67, #section-services, #section-team {
    position: relative;
    z-index: 1;
}
@media (min-width: 1081px) {
    .mobile-services {
        height: fit-content;
        opacity: 1;
        display: block;
    }
	.ry-services.style2[data-style="Featured Icons"] .ry-services.style2 .each-block .photo img {
		max-width: 200px;
		object-fit: contain;
		margin: 0 auto;
		left: 50%;
		transform: translate(-50%, -50%);
		top: 50%;
	}
	.ry-services.style2 {
		padding: 100px 0 17vh;
	}
	.ry-services.style2 .ry-flex {
		display: none;
	}
	.ry-services.style2 .each-block .photo {
        position: relative;
        padding-bottom: 100%;
        padding-top: 100%;
        border-radius: 999px;
        overflow: hidden;
        background: var(--clr-1);
	}
	.ry-services.style2 .each-block .photo:before {
		content: "";
        position: absolute;
        bottom: 2.5%;
        left: 5%;
        width: 90%;
        height: 95%;
        z-index: 2;
        border: 2px solid var(--clr-white);
        border-radius: 999px;
        transition: .3s;
	}
	.ry-services.style2 .each-block .photo img {
		position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        mix-blend-mode: multiply;
        opacity: .2;
        transition: .3s;
	}
    .ry-services.style2 .each-block .title {
        position: absolute;
        bottom: 130px;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 3;
        transition: .4s;
        width: 80%;
    }
	.ry-services.style2 .each-block .title div {
		font-size: 20px;
		color: #fff;
	}
	.ry-services.style2 .each-block .button-svg {
		display: block;
		position: absolute;
		bottom: 60px;
		left: 50%;
		transform: translate(-50%, 0);
		z-index: 3;
		transition: .4s;
	}
	.ry-services.style2 .each-block .button-svg svg {
		width: 50px;
		margin: 0 auto;
		fill: var(--clr-white);
	}

	.ry-services.style2 .each-block:hover .photo img {
		mix-blend-mode: normal;
		opacity: 1;
	}

	.ry-services.style2 .each-block:hover .photo:before {
		background: var(--clr-1);
		mix-blend-mode: screen;
	}
	.ry-services.style2 .each-block .link, 
	.ry-services.style2 .each-block .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 9;
		opacity: 0;
	}
	.mobile-services .slick-track .each-block {
		margin-left: 25px;
	}
	.mobile-services .slick-list {
		margin-left: -25px;
	}
	.mobile-services .slick-dots {
		margin-top: 30px;
		padding-left: 0;
		list-style: none;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	.mobile-services .slick-dots li {
		margin: 0 3px;
		height: auto;
		line-height: initial;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.mobile-services .slick-dots li:not(.slick-active) {
		opacity: .5;
	}
	.mobile-services .slick-dots button {
		width: 12px;
		height: 12px;
		text-indent: -9999999px;
		background: #d06f1a;
		border: unset;
		box-shadow: unset;
		border-radius: 50%;
	}
	.mobile-services .slick-arrow {
		display: none !important;
	}
}

@media (max-width:1200px) {
    .module-67 {
        padding: 17vh 0;
    }
    .module-67:before, .module-67:after {
        opacity: 0;
    }
    
    .module-67 .ry-container {
        max-width: 100%;
    }

    .ry-services.style2 .ry-content .divider {
        flex-direction: column;
        gap: 40px;
    }
    
    .ry-services.style2 .ry-content .text-wrapper.left, .ry-services.style2 .ry-content .slider-wrapper.right {
        max-width: 100%;
    }
    
    .ry-services.style2 .custom-headline h2, .ry-services.style2 .custom-headline h2 .span-1, .ry-services.style2 .ry-text p {
        text-align: center;
    }
    
    .ry-services.style2 .ry-btn {
        margin-left: auto;
    }
}

@media (max-width:1199px) {
    .module-28 .ry-flex {
        flex-direction: column-reverse;
        gap: 40px;
        border-radius: 0;
    }
    .module-28 .custom-headline h2, .module-28 .custom-headline h2 .span-1, .module-28 h4 {
        text-align: center;
    }

    .module-28 .svg-wrapper svg {
        margin: 0 auto;
    }
    
    .module-28 .svg-wrapper {
        margin-top: 20px;
    }
}

@media (max-width: 1080px) {
        .module-testimonials.style-4 {
        margin: 0;
        padding: 6.6vh 0;
    }
    
    .module-testimonials.style-4 .ry-flex .ry-each.each-middle, .module-testimonials.style-4 .ry-flex .ry-each {
        max-width: 100%;
        margin: 0;
    }

    .module-testimonials.style-4 .ry-flex .each-middle .photo, .module-testimonials.style-4 .ry-flex .each-middle .photo img {
        display: none;
    }
    .module-testimonials.style-4 .ry-flex {
        gap: 0;
    }
}
	
@media (max-width: 1081px) {
	.ry-services.style2 .each-block .photo {
        position: relative;
        padding-bottom: 100%;
        padding-top: 100%;
        border-radius: 999px;
        overflow: hidden;
        background: var(--clr-1);
	}
	.ry-services.style2 .each-block .photo:before {
		content: "";
        position: absolute;
        bottom: 2.5%;
        left: 5%;
        width: 90%;
        height: 95%;
        z-index: 2;
        border: 2px solid var(--clr-white);
        border-radius: 999px;
        transition: .3s;
        background: linear-gradient(to top, var(--clr-primary), transparent);
	}
	.ry-services.style2 .each-block .photo img {
		position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        mix-blend-mode: normal;
        opacity: 1;
        transition: .3s;
	}
    .ry-services.style2 .each-block .title {
        position: absolute;
        bottom: 130px;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 3;
        transition: .4s;
        width: 80%;
    }
	.ry-services.style2 .each-block .title div {
		font-size: 20px;
		color: #fff;
	}
	.ry-services.style2 .each-block .button-svg {
		display: block;
		position: absolute;
		bottom: 60px;
		left: 50%;
		transform: translate(-50%, 0);
		z-index: 3;
		transition: .4s;
	}
	.ry-services.style2 .each-block .button-svg svg {
		width: 50px;
		margin: 0 auto;
		fill: var(--clr-white);
	}

	.ry-services.style2 .each-block:hover .photo img {
		mix-blend-mode: normal;
		opacity: 1;
	}

	.ry-services.style2 .each-block:hover .photo:before {
		background: var(--clr-1);
		mix-blend-mode: screen;
	}
	.mobile-services .slick-dots {
		display: flex !important;
    }
}

@media (max-width:1024px) {
    .module-66 .carousel .carousel-inner .item img {
        height: 100%;
    }
    
    .module-66 .bnr-textbox {
        margin-bottom: 0 !important;
        position: relative;
        background: var(--clr-primary);
        padding: 40px 60px;
    }
    
    .module-66 .carousel .carousel-inner .item .text-center::before {
        background: linear-gradient(to bottom, white, transparent, transparent);
    }
}
	
@media (max-width:858px){
    .custom-hp-dryeye .text-wrapper {
        max-width: 100%;
    }
    
    .custom-hp-dryeye .background-section, .custom-hp-dryeye .background-section img {
        object-position: left;
    }

    .custom-hp-dryeye .custom-headline h2, .custom-hp-dryeye .custom-headline h2 .span-1,
    .custom-hp-dryeye .ry-text p{
        text-align: center;
    }

    .custom-hp-dryeye .btn-wrapper {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .module-28 .ry-left img {
        max-width: 100%;
    }
}


@media (max-width:700px){
    .module-66 .bnr-textbox {
        padding: 40px 10px;
    }
}
/* End - HP Edits*/
body.default #ry-section-header.module-43 {
    background:#fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}	
.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link {
    background: #d06f1ab5 !important;
}
form .label, form label {
    color:#333;
    margin-top:10px;
    display:flex;
    padding-left:0;
    font-weight:500 !important
}

form [data-type="radiolist"] {
    display:flex;
    flex-direction:column;
}
form [data-type="radiolist"] label {
    font-weight:normal !important;
    text-align:start
}

form .note p{
    font-size:14px !important;
    line-height:1.1;
    font-style:italic
    }

form .group-input {
    display:flex;
    gap:10px
}

form .label span {
    color:red
}
.module-1 img {
    object-fit: contain !important;
}
@media(max-width:767px) {
    form .group-input {
        flex-direction:column;
        gap:0px
    }
}
	
	
#ry-footer .module-44 a:hover,
.module-44 .ry-flex .ry-each a:hover,
.module-44 .ry-flex .ry-each a:hover span{
    color:#d06f1a !important
}
#ry-footer .module-44 .ry-footer-copyright .ry-container{
    max-width:1280px;
    width:90%;
    display:flex;
    justify-content:space-between;
    gap:10px;
}

#ry-footer .module-44 .ry-footer-copyright .ry-container .col-lg-6{
    width:fit-content
}
#ry-footer .module-44 .ry-footer-copyright a:hover {
    opacity:1;
    color:#fff !important;
    text-decoration:underline !important
}

.module-43 .ry-right .ry-menu .nav-menu li a:hover{
    color:var(--clr-primary)
}
.ry-menu .ry-nav li .third-level-container .third-level-dropdown li a {
    color:#fff !important
}
.module-44 .ry-flex .ry-each {
    -ms-flex-preferred-size:unset;
    flex-basis: unset;
    padding: 0;
    width:fit-content
}

.mm-menu a{
    text-transform:uppercase;
    letter-spacing:2px !important;
    font-size:19px;
    text-overflow:unset;
    text-wrap:wrap;
    line-height:1.1
}

.mm-navbar {
    height:fit-content;
    margin-bottom:10px
}

.mm-listview {
    padding-top:10px
}
html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:450px
}

@media(max-width:991px) {
	#ry-footer .module-44 .ry-footer-copyright .ry-container{
		flex-direction:column;
		align-items:center;
		gap:5px
	}
	#ry-footer .module-44 .ry-footer-copyright .ry-container * {
		line-height:1.3
	}

	.module-44 .ry-flex .ry-each {
		margin-inline:auto
	}
}